@echo off
rem **************************************************************************
rem 
rem   Filename:
rem             
rem 
rem   Authors: 
rem             Sven O. Moch and Peter Uwer
rem 
rem   Purpose: 
rem             
rem 
rem   Comments:
rem 
rem 
rem   Revision: 
rem             $Id: TestItXP.bat,v 1.0 2005/08/02 10:09:54 puwer Exp $
rem 
rem             $Log: TestItXP.bat,v $
rem             Revision 1.0  2005/08/02 10:09:54  puwer
rem             Initial revision
rem
rem 
rem **************************************************************************


set RM_BIN=del
set FORM_BIN=form



rem set FORMPATH=.:../src:../summer
set FORMPATH=.;..\src;..\summer

set tmpfiles=Examples.log bbox86 formoutputbbox.log Examples.out ctoponf343 formoutputctopo.log formoutputchecks.log
cd tmp
del %tmpfiles%
cd ..


echo Expand generalized hypergeomtric functions...
form Examples.frm > .\tmp\Examples.log


echo Calculate a few loop integrals appearing in 3-Jet@NNLO...

echo Calculate the C-topology
form -d TYPE=CTOPO -d INTEGRAL=343 DoIntegrals.frm > .\tmp\formoutputctopo.log

echo Calculate the B-box
form -d TYPE=BBOX -d INTEGRAL=86 DoIntegrals.frm > .\tmp\formoutputbbox.log

echo Calculate a triangle
form -d TYPE=TRIMASS -d INTEGRAL=18 DoIntegrals.frm > .\tmp\formoutputtrimass.log

form CheckResults.frm 




rem ***********************************************************************
rem Local variables:
rem modify-insert-tag: nil
rem comment-start: "rem"
rem tab-width: 2
rem End:
rem ***********************************************************************


